/* #Biggest size 1440px
================================================== */

    /* Note: Design for a width of 1440px */

    @media only screen and (min-width: 1500px) {
    
        .responsive_size                               		{ width: 1440px; }
        
        .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
        .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
        .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
        .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 1440px; margin: 0px auto;}
        
        
        .portfolio-portfolio_6_column, .viewport6column 	{ width: 240px; height: 192px; }  
        .portfolio-portfolio_5_column, .viewport5column 	{ width: 288px; height: 232px; }   
        .portfolio-portfolio_4_column, .viewport4column 	{ width: 360px; height: 288px; }  
        .portfolio-portfolio_3_column, .viewport3column 	{ width: 480px; height: 394px; }   
        .portfolio-portfolio_2_column, .viewport2column 	{ width: 720px; height: 360px; }  
        .portfolio-portfolio_1_column, .viewport1column 	{ width: 1440px; height: 720px; }  
        
        .viewport6column a span 		{ width: 200px; height: 112px; padding: 80px 20px 0px; font-size: 13px; } 
        .viewport5column a span 		{ width: 248px; height: 162px; padding: 70px 20px 0px; }  
        .viewport4column a span 		{ width: 320px; height: 248px; padding: 100px 20px 0px; }  
        .viewport3column a span 		{ width: 440px; height: 244px; padding: 150px 20px 0px; }  
        .viewport2column a span 		{ width: 680px; height: 354px; padding: 140px 20px 0px; }  
        .viewport1column a span 		{ width: 1400px;height: 420px; padding: 300px 20px 0px; }     
        
        
             
 
          
        .viewport5column a span em { display: block; }
                      
        .cta_align_right h2.wpb_call_text, .cta_align_left h2.wpb_call_text { font-size: 42px!important; font-weight: 300; }           
        
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { margin-top: 6px!important; font-size: 21px; font-weight: 300 }           
          
         #mt-contact-form { width: 1040px; }        
         #yc_google_map { width: 1100px; }
         
         
        .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 1060px; }
		.mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 260px; }
		.mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 740px; }
		.mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { width: 260px; }  
		.mt-text-normal-sidebar_4 { margin: 25px 0px 15px 320px; }
		.mt-sidebar-first-sidebar_4 {  margin: 15px 0px 20px -1120px;}
		
		.mt-contact-input-2 { float:left; width: 50%; margin-left: 2% }	
		
		.mt_menu_search	{ position: absolute;  margin-left: 1165px }	
		
		#header-title #single-button-right { margin-left: 1340px; }		  			

    }

/* #Bigger size 1140px
================================================== */

    /* Note: Design for a width of 1140px */

    @media only screen and (min-width: 1239px) and (max-width: 1498px) {
    
        .responsive_size                                			{ width: 1240px; }
        
        .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
        .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
        .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
        .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 1240px; margin: 0px auto;}
         
        .portfolio-portfolio_6_column, .viewport6column 	{ width: 206px; height: 165px; }  
        .portfolio-portfolio_5_column, .viewport5column 	{ width: 248px; height: 200px; }   
        .portfolio-portfolio_4_column, .viewport4column 	{ width: 310px; height: 248px; }  
        .portfolio-portfolio_3_column, .viewport3column 	{ width: 413px; height: 330px; }   
        .portfolio-portfolio_2_column, .viewport2column 	{ width: 620px; height: 310px; }  
        .portfolio-portfolio_1_column, .viewport1column 	{ width: 1240px; height: 620px; }  
        
        
        .viewport6column a span 		{ width: 166px; height: 100px; padding: 65px 20px 0px; font-size: 12px; } 
        .viewport5column a span 		{ width: 208px; height: 145px; padding: 55px 20px 0px; }  
        .viewport4column a span 		{ width: 270px; height: 228px; padding: 80px 20px 0px; }  
        .viewport3column a span 		{ width: 373px; height: 200px; padding: 130px 20px 0px; }   
        .viewport2column a span 		{ width: 580px; height: 190px; padding: 120px 20px 0px; }  
        .viewport1column a span 		{ width: 1200px; height: 370px; padding: 250px 20px 0px; }            
         
         .viewport5column a span em { display: block; }
                  
        .cta_align_right h2.wpb_call_text { font-size: 36px!important; font-weight: 300; }            
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { margin-top: 3px!important; font-size: 18px; font-weight: 300 }  
         
         #mt-contact-form { width: 840px; }        
         #yc_google_map { width: 900px; }
         
        .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 860px; }
		.mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 260px; }
		.mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 700px; }
		.mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { width: 180px; }  
		.mt-text-normal-sidebar_4 { margin: 25px 0px 15px 240px; }
		.mt-sidebar-first-sidebar_4 {  margin: 15px 0px 20px -1000px;}
		
		.mt-contact-input-2 { float:left; width: 50%; margin-left: 2% }
		
		.mt_menu_search	{ position: absolute;  margin-left: 965px }	
		
		#header-title #single-button-right { margin-left: 1140px; }				

    }


/* #Bigger size 980px
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 979px) and (max-width: 1238px) {
    
       .retina img { height: 24px!important; width: 24px!important; }
        
}


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 767px) and (max-width: 978px) {
        .responsive_size                                					{ width: 768px; }
        
        .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
        .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
        .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
        .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 768px; margin: 0px auto;}
        
        .portfolio-portfolio_6_column, .viewport6column 	{ width: 128px; height: 103px; }  
        .portfolio-portfolio_5_column, .viewport5column 	{ width: 153px; height: 122px; }   
        .portfolio-portfolio_4_column, .viewport4column 	{ width: 192px; height: 148px; }  
        .portfolio-portfolio_3_column, .viewport3column 	{ width: 256px; height: 204px; }   
        .portfolio-portfolio_2_column, .viewport2column 	{ width: 384px; height: 192px; }  
        .portfolio-portfolio_1_column, .viewport1column 	{ width: 768px; height: 384px; }  
        
        .viewport6column a span 		{ width: 88px; height: 73px; padding: 30px 20px 0px; font-size: 12px; }   
        .viewport5column a span 		{ width: 113px; height: 87px; padding: 35px 20px 0px; font-size: 12px; }   
        .viewport4column a span 		{ width: 152px; height: 96px; padding: 52px 20px 0px; font-size: 12px; }  
        .viewport3column a span 		{ width: 216px; height: 150px; padding: 55px 20px 0px; font-size: 13px; }   
        .viewport2column a span 		{ width: 344px; height: 132px; padding: 60px 20px 0px; }     
        .viewport1column a span 		{ width: 748px; height: 224px; padding: 160px 20px 0px; }    
            
                         
        .viewport5column a span em,
        .viewport4column a span em { display: none; }        
        
        #logo { padding-right:  0px; } 
        
        .sf-menu a { padding: 20px 10px!important; }
        #nav ul li.current-cat > a, #nav ul li.current_page_item > a, 
        #nav ul li.current-menu-item > a, #nav ul li a:hover, #nav ul li.current-menu-ancestor > a { padding: 20px 10px; }
        
        h1.entry-title { padding: 9px 10px 10px 0px; font-size: 26px!important; }
        div.entry-title p { font-size: 29px!important;  line-height: 1.5;}
        
        .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 18px!important; }  
        .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_right .wpb_call_text { width: 500px!important; max-width: 65%; margin-top: 7px; } 
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { width: 220px!important; max-width: 35%; }        
        
        #footer-left { width: 728px; text-align: center; float: none; }   
        #footer-right { display: none; }  
        
        #mt-contact-form { width: 368px; }        
        #yc_google_map { width: 428px; }  
        
        .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 388px; }
		.mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 708px; }
		.mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }        
        .mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }        
        
        .mt_menu_search	{ position: absolute;  margin-left: 498px }	
        
        #header-title #single-button-right { margin-left: 670px; }	        
        
        .retina img { height: 24px!important; width: 24px!important; }
        
        .mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }
		
		.mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }
		
		.mt_menu_description { display: none; }
                          
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 766px) {
        .responsive_size { width: 420px; }
        
        .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
        .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
        .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
        .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 420px; margin: 0px auto;}
        
        .portfolio-portfolio_6_column, .viewport6column 	{ width: 210px; height: 168px; }  
        .portfolio-portfolio_5_column, .viewport5column 	{ width: 420px; height: 336px; }   
        .portfolio-portfolio_4_column, .viewport4column 	{ width: 210px; height: 168px; }  
        .portfolio-portfolio_3_column, .viewport3column 	{ width: 420px; height: 336px; }   
        .portfolio-portfolio_2_column, .viewport2column 	{ width: 420px; height: 210px; }  
        .portfolio-portfolio_1_column, .viewport1column 	{ width: 420px; height: 210px; }  
        
        .viewport6column a span 		{ width: 170px; height: 105px; padding: 63px 20px 0px; font-size: 12px; } 
        .viewport5column a span 		{ width: 380px; height: 211px; padding: 125px 20px 0px; } 
        .viewport4column a span 		{ width: 170px; height: 105px; padding: 63px 20px 0px; font-size: 12px; } 
        .viewport3column a span 		{ width: 380px; height: 211px; padding: 125px 20px 0px; } 
        .viewport2column a span 		{ width: 380px; height: 145px; padding: 65px 20px 0px; } 
        .viewport1column a span 		{ width: 380px; height: 145px; padding: 65px 20px 0px; }          
        
        .viewport6column a span em,
        .viewport4column a span em { display: none; }  
        
        #header-right { float: none; width: 350px; margin: 0px 46px 20px; display: inline-block; }
        #header-socials { float: none; margin: 0px 0px 0px 0px; }
        #logo { float: none; margin: 0px 0px 0px 0px; text-align: center;  } 
        .tt-wrapper li a span { visibility: hidden!important }    
        
        .sf-menu { display: none; } 
        #nav .select-menu  { display: block; width: 270px; float: left }                 
                
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_left .wpb_button { width: 380px!important; max-width: 100%; }         
        .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 21px!important; text-align: center; padding-top: 0px; }            
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { margin-bottom: 10px!important; }         
           
        
        .vc_responsive .cta_align_right .wpb_call_text { width: 320px!important; }
        
           
        #footer-left { width: 360px; text-align: center; float: none; }   
        #footer-right { display: none; } 
        
        div.entry-title p { font-size: 18px!important;  }
        h1.entry-title { padding: 14px 10px 15px 0px; font-size: 18px!important; }
         
                        
        .last{ padding:0px !important; clear:right; }
		.one_sixth { width: 100%; float:none; padding:0px 0px 0px 0px; }
		.one_fifth{width:100%; float:none; padding:0px 0px 0px 0px;}
		.one_fifth_last{width:100%; float:none; margin-right:0 ;  padding:0px 0px 0px 0px!important;}
		.one_fourth{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_fourth_last{width: 100%; float:none; margin-right:0 ; clear:right; padding:0px 0px 0px 0px!important;}
		.one_third{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_third_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
		.one_half{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_half_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0; position: relative;}
		.two_third{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.two_third_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
		.three_fourth{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.three_fourth_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
		
		
        .row-fluid [class*="span"] { width: 100%!important;; float: none!important;; margin-left: 0!important;; } 
        
         #mt-contact-form, #mt-cintact-info, #mt-contact-widget { width: 360px; float: none; }   		
		 #yc_google_map  { width: 100%; float: none; } 
		 
		.mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 360px; }
		.mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 360px; }
		.mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 360px; }
		.mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }  	
		.mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }	
		
		.mt_menu_search	{ position: absolute; width: 350px; margin-left: 0px; }	   
		.mt_menu_search input { width: 320px; }	   
		
		#header-title #single-button-right { margin-left: 316px; }	
		
		#title-left h1 { font-size: 24px!important; }
				 
		.layout_style_full_free #mb_home_button, .layout_style_full_free #mb_home_button_home,
		.layout_style_full #mb_home_button, .layout_style_full #mb_home_button_home { margin-left: 0px; }
		
		.layout_style_full .mb_search, .layout_style_full .mb_search { margin-right: 0px; }	   
		
		.flex-direction-nav .flex-prev,
		.flex-direction-nav .flex-next,
		.flex-control-paging { display: none!important; }   
		
		.retina img { height: 24px!important; width: 24px!important; }
		
		.mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }
		
		.mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }
		
		#header_html_area { text-align: center; margin-bottom: 10px; margin-right: 0px; width: 100%; }
		
		#header-socials { list-style: none; position: relative; float: left; display: block; left: 50%; }
		#header-socials li { position: relative; float: left; display: block; right: 50%; }
		
		.mt_menu_description { display: none; }
        
    }

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */


    @media only screen and (max-width: 479px) {
        .responsive_size { width: 320px!important; }
        
        .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
        .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
        .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
        .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 320px; margin: 0px auto;}
        
        .portfolio-portfolio_6_column, .viewport6column 	{ width: 320px; height: 256px; }  
        .portfolio-portfolio_5_column, .viewport5column 	{ width: 320px; height: 256px; }   
        .portfolio-portfolio_4_column, .viewport4column 	{ width: 320px; height: 256px; }  
        .portfolio-portfolio_3_column, .viewport3column 	{ width: 320px; height: 256px; }   
        .portfolio-portfolio_2_column, .viewport2column 	{ width: 320px; height: 160px; }  
        .portfolio-portfolio_1_column, .viewport1column 	{ width: 320px; height: 160px; }  
        
        .viewport6column a span 		{ width: 280px; height: 146px; padding: 110px 20px 0px; }
        .viewport5column a span 		{ width: 280px; height: 176px; padding: 80px 20px 0px; }  
        .viewport4column a span 		{ width: 280px; height: 176px; padding: 80px 20px 0px; } 
        .viewport3column a span 		{ width: 280px; height: 176px; padding: 80px 20px 0px; } 
        .viewport2column a span 		{ width: 280px; height: 120px; padding: 40px 20px 0px; } 
        .viewport1column a span 		{ width: 280px; height: 120px; padding: 40px 20px 0px; }  
        
        
        
		#header-right { float: none; width: 228px; margin: 0px 46px 20px; display: inline-block; }
        #header-socials { float: none; margin: 0px 0px 0px 0px; }
        #logo { float: none; margin: 0px 0px 0px 0px; text-align: center;  } 
        .tt-wrapper li a span { visibility: hidden!important }    
        
        .sf-menu { display: none; } 
        #nav .select-menu  { display: block; width: 170px; float: left } 
        
        .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_left .wpb_button { width: 280px!important; max-width: 100%; }         
        .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 18px!important; }       
        
        .vc_responsive .cta_align_right .wpb_call_text { width: 220px!important; }
        
        
        #footer-left { width: 260px; text-align: center; float: none; }   
        #footer-right { display: none; }         
        
        
   
        div.entry-title p { font-size: 18px!important;  }
        h1.entry-title { padding: 14px 10px 15px 0px; font-size: 18px!important; }
        
        .last{ padding:0px !important; clear:right; }
		.one_sixth { width: 100%; float:none; padding:0px 0px 0px 0px; }
		.one_fifth{width:100%; float:none; padding:0px 0px 0px 0px;}
		.one_fifth_last{width:100%; float:none; margin-right:0 ;  padding:0px 0px 0px 0px!important;}
		.one_fourth{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_fourth_last{width: 100%; float:none; margin-right:0 ; clear:right; padding:0px 0px 0px 0px!important;}
		.one_third{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_third_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
		.one_half{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.one_half_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0; position: relative;}
		.two_third{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.two_third_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
		.three_fourth{width: 100%; float:none; padding:0px 0px 0px 0px;}
		.three_fourth_last{width: 100%; float:none; margin-right:0 ; clear:right; padding: 0px 0 0px 0;}
	
		#mt-contact-form, #mt-cintact-info, #mt-contact-widget { width: 260px; float: none; }   		
		#yc_google_map  { width: 100%; float: none; }    	
		 
		.mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 260px; }
		.mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 260px; }
		.mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 260px; }
		.mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }  
		
		.mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }	
		
		.mt_menu_search	{ position: absolute; width: 250px; margin-left: 0px; }	   
		.mt_menu_search input { width: 220px; }	 
		
		#header-title #single-button-right { margin-left: 216px; }	
		
		#title-left h1 { font-size: 21px!important; }	
		
		.layout_style_full_free #mb_home_button, .layout_style_full_free #mb_home_button_home,
		.layout_style_full #mb_home_button, .layout_style_full #mb_home_button_home { margin-left: 0px; }
		
		.layout_style_full .mb_search, .layout_style_full .mb_search { margin-right: 0px; }	 
		
		.flex-direction-nav .flex-prev,
		.flex-direction-nav .flex-next,
		.flex-control-paging { display: none!important; }
		
		.retina img { height: 24px!important; width: 24px!important; }
		
		.mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }
		
		.mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }
		
		#header_html_area { text-align: center; margin-right: 0px; margin-bottom: 10px; width: 100%;}
		
		#header-socials { list-style: none; position: relative; float: left; display: block; left: 50%; }
		#header-socials li { position: relative; float: left; display: block; right: 50%; }
		
		.mt_menu_description { display: none; }
		 
    }
